
/* Elements */


li a:hover{
	background: #CCC;
}


dd{
	margin-bottom: 1em;
}

dt{
	clear: both;
	font-weight: bold;
}

dt code{
	font-weight: bold;
}

label{
	cursor: pointer;
}


/* Search result suggestions */
#search-result-suggestions{
	position: absolute;
	left: 0;
	top: 0;
	width: 273px;
	height:100px;
	overflow:auto;
	background: #FFF;
	border: 1px solid #484256;
	display: none;
}

#search-result-suggestions h4{
	margin: 0.25em;
	padding: 0.25em;
}

#search-results ul{
	list-style: none;
	margin-bottom: 1em;
}

#search-results a{
	display: block;
	padding: 0.25em;
}

#search-results a.selected{
	color: #FFF;
	background: #484256;
}

#search-results p{
	margin-bottom: 0.5em;
}